package com.hr.param;

import com.alibaba.fastjson.JSON;
import com.timevale.esign.paas.tech.util.AesUtil;
import lombok.Data;

@Data
public class AiwenParam {

    private String ip;

    private String token;

    static void main() throws Exception {
        AiwenParam aiwenParam = new AiwenParam();
        aiwenParam.setIp("125.80.200.24");
        aiwenParam.setToken("3d6e9d3037ebea66ac90c2");
        System.out.println(AesUtil.encrypt(JSON.toJSONString(aiwenParam), "3d6e9d3037ebea66ac90c20e67066b130b88a918212ba4a437f957f6d2e3aefb"));
    }
}
